form:
    access_denied: 'U bent niet bevoegd deze actie uit te voeren voor een formulier'
    not_found: 'Het door u opgegeven formulier is niet gevonden. Gebruikt u een oude link?'

form_entry:
    access_denied: 'U bent niet bevoegd deze actie uit te voeren voor een formulier resultaat'
    not_found: 'Het door u opgegeven formulier resultaat is niet gevonden. Gebruikt u een oude link?'
